package com.wrox.algorithms.sorting;

public class IterativeMergesortListSorterTest extends AbstractListSorterTest {
    protected ListSorter createListSorter(Comparator comparator) {
        return new IterativeMergesortListSorter(comparator);
    }
}
